Package pyplusplus :: Package messages :: Module warnings_ :: Class execution_error

# type execution_error

source code

    object --+
             |
    basestring --+
                 |
               str --+
                     |
          message_type --+
                         |
                        execution_error

Instance Methods

Inherited from `message_type`: `__init__`, `__mod__`

Inherited from `str`: `__add__`, `__contains__`, `__eq__`, `__ge__`, `__getattribute__`, `__getitem__`, `__getnewargs__`, `__getslice__`, `__gt__`, `__hash__`, `__le__`, `__len__`, `__lt__`, `__mul__`, `__ne__`, `__repr__`, `__rmod__`, `__rmul__`, `__str__`, `capitalize`, `center`, `count`, `decode`, `encode`, `endswith`, `expandtabs`, `find`, `index`, `isalnum`, `isalpha`, `isdigit`, `islower`, `isspace`, `istitle`, `isupper`, `join`, `ljust`, `lower`, `lstrip`, `partition`, `replace`, `rfind`, `rindex`, `rjust`, `rpartition`, `rsplit`, `rstrip`, `split`, `splitlines`, `startswith`, `strip`, `swapcase`, `title`, `translate`, `upper`, `zfill`

Static Methods
Inherited from `message_type`: `__new__`

Class Variables
| prefix = ``'``execution error``'``

Properties
Inherited from `message_type`: `identifier`